		#bg:after {
			background-image: url("../../images/zhang-qc-WrmGyICcM6A-unsplash.jpg");
		}

		#header nav.use-middle:after {
			width: 2px;
		}

		#header > *:before {
			width: 2px;
		}

		#footer .impressum {
			letter-spacing: 0.2rem;
			font-size: 0.6rem;
			opacity: 0.75;
			margin-bottom: 0;
			text-transform: uppercase;
		}

/*		form > .fields > .field.check {
			padding: 1.5rem 0 0 1.5rem;
			opacity: 0.8;
		}*/

		input[type="checkbox"],
		input[type="radio"] {
			opacity: 0.8;
		}

